body {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	line-height:1em;
	height:inherit;
}
a {
	color:#06C;
	text-decoration:none;
}
a:hover, a:active {
	color:#39F;
}
p {
	color:#666;
	font-size:11px;
	line-height:14px;
}
h2 {
	color:#337999;
	font-size:14px;
	font-weight:700;
}
h3 {
    color: #337999;
    font-size: 13px;
    font-weight: 400;
    padding-top: 4px;
}
span{
	color:#666;
	
	}
